:root {
	--color-brown: #dd9225;
	--color-blue-light: #33b1e6;
	--color-blue-light-flat: #e6f6fc;
	--color-green: #009a39;
	--color-green-flat: #ccebd7;
	--color-red: #e9530d;
	--color-red-flat: #fdece4;
	--color-yellow: #edc700;
	--color-purple-light: #d173ab;
	--color-blue: #4968b3;
	--color-green-light: #8cbe22;
	--color-purple: #9665a8;
	--color-mast: #07d0bd;
	--color-faq: #ed1567;
}
.box-slogan{
  font-size: 40px;
  background: #ccebd7;
  border-radius: 10px;
  transform: skew(-15deg,0deg);
  border-left: 15px solid #009a39;
  box-shadow: 15px 15px 0px 0px #009a39;
  text-align: center;
  padding:5px;
}
.inl-text-slogan{
  text-shadow: 3px 2px 0px #65a87e;
  color: #000;
  padding-right: 5px;
  letter-spacing: 5px;
}
.box-slogan p {
  margin-bottom: 0;
}
#sp-header .logo img {
  padding: 15px 0px 0px 0px;
}
#sp-header .sp-module {
  margin-left: 10px;
}
#sp-top-right p {
  margin-bottom: 0;
}
.sticky-header-placeholder {
  display: none !important;
}
.first-container {
  padding-top: 170px;
}
div.mod-languages .btn-group .btn {
  border: 2px solid #434343;
  border-radius: 100px;
  color: #434343;
  --bs-btn-padding-y: 0.5rem;
  --bs-btn-padding-x: 1rem;
  --bs-btn-font-size: 1.25rem;
  --bs-btn-border-radius: 0.5rem;
}
#sp-main-body {
  padding: 0;
}
#sp-header {
  background: var(--color-green-flat);
  height: 107px;
  position: fixed;
  box-shadow: none;
  animation: none;
  border-bottom: 4px solid var(--color-green);
}
#sp-header.header-sticky{
background: var(--color-green-flat);
animation: none;
}
.article-details .article-can-edit {
  position: relative;
  margin-bottom: 0;
}
.btn-ai {
  border: 3px solid var(--color-green);
  border-radius: 100px;
  color: #fff;
  box-shadow:none;
  transition: all 0.3s ease;
  background:var(--color-green);
}
.btn-ai:hover {
border: 3px solid var(--color-green);
  box-shadow: 0px 0px 25px 0px var(--color-green);
}
.scale-08{
	transform: scale(0.66);
}
.youtube-a iframe {
  border-radius:2.6rem 2.7rem 2.87rem 2.87rem;
  box-shadow:0px 2px 100px 0px rgba(19, 207, 207, 0.7);
}
.rotate-me {
  display: inline-block; /* Needed for the transform property */
  animation: spin 2s linear infinite; /* Animation setup */
}

/* Keyframes for horizontal spin */
@keyframes spin {
  0% {
    transform: rotateY(0deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}

.scale-me-img img {
  /* Ensure the image is a block element so transform centers well. */
  display: block;
  margin: 0 auto; /* centers horizontally if desired */

  /* The animation */
  animation: stretchWidth 2.5s ease-in-out infinite;
  transform-origin: center center; /* Scale from the center */
}

/* Keyframes for horizontal stretch (scaleX) */
@keyframes stretchWidth {
  0%, 100% {
    transform: scaleX(1); /* Normal width */
  }
  50% {
    transform: scaleX(1.2); /* 20% wider */
  }
}


.animated-border-glow {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0; /* Ensure it stays behind the content */
  background: conic-gradient(rgba(0, 0, 0, 0), var(--color-green), rgba(0, 0, 0, 0) 25%);
  animation: rotate-glow 8s linear infinite;
}

.bg-box {
  position: relative;
  z-index: 2; /* Keeps content above the glow */
  background-image: url('../../../images/background/globo-atlantomed.png');
  background-size: contain;
  background-position: right center;
  background-color: var(--color-green-flat);
  background-repeat: no-repeat;
  border: 0;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(24, 194, 194, 0.4); /* Optional: Add a subtle inner shadow */
}

/* Keyframes for Glow Animation */
@keyframes rotate-glow {
  100% {
    transform: rotate(360deg);
  }
}

.animated-border-glow:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 200%; /* Large size to ensure the gradient stays even */
  height: 200%;
  background: inherit; /* Use the same conic gradient */
  border-radius: inherit;
  z-index: -1;
}

.pull-left {
  float: left !important;
}
.object-fit-cover {
  object-fit:cover;
  padding:0;
  height:auto
}
.article-img-radius {
  border-radius:1.2rem
}
.article-img-shadow {
  box-shadow:0px 2px 20px rgba(0,0,0,0.2);
  transition:all 0.5s ease
}

@-webkit-keyframes float-bob-x {
  0% {
    -webkit-transform:translateX(-20px);
    transform:translateX(-20px)
  }
  50% {
    -webkit-transform:translateX(-10px);
    transform:translateX(-10px)
  }
  100% {
    -webkit-transform:translateX(-20px);
    transform:translateX(-20px)
  }
}
@keyframes float-bob-x {
  0% {
    -webkit-transform:translateX(-20px);
    transform:translateX(-20px)
  }
  50% {
    -webkit-transform:translateX(-10px);
    transform:translateX(-10px)
  }
  100% {
    -webkit-transform:translateX(-20px);
    transform:translateX(-20px)
  }
}
@-webkit-keyframes float-bob-y {
  0% {
    -webkit-transform:translateY(-20px);
    transform:translateY(-20px)
  }
  50% {
    -webkit-transform:translateY(-10px);
    transform:translateY(-10px)
  }
  100% {
    -webkit-transform:translateY(-20px);
    transform:translateY(-20px)
  }
}
@keyframes float-bob-y {
  0% {
    -webkit-transform:translateY(-20px);
    transform:translateY(-20px)
  }
  50% {
    -webkit-transform:translateY(-10px);
    transform:translateY(-10px)
  }
  100% {
    -webkit-transform:translateY(-20px);
    transform:translateY(-20px)
  }
}
@-webkit-keyframes preloader {
  0% {
    transform:perspective(160px) rotateX(0deg) rotateY(0deg);
    -webkit-transform:perspective(160px) rotateX(0deg) rotateY(0deg)
  }
  50% {
    transform:perspective(160px) rotateX(-180deg) rotateY(0deg);
    -webkit-transform:perspective(160px) rotateX(-180deg) rotateY(0deg)
  }
  100% {
    transform:perspective(160px) rotateX(-180deg) rotateY(-180deg);
    -webkit-transform:perspective(160px) rotateX(-180deg) rotateY(-180deg)
  }
}
@keyframes preloader {
  0% {
    transform:perspective(160px) rotateX(0deg) rotateY(0deg);
    -webkit-transform:perspective(160px) rotateX(0deg) rotateY(0deg)
  }
  50% {
    transform:perspective(160px) rotateX(-180deg) rotateY(0deg);
    -webkit-transform:perspective(160px) rotateX(-180deg) rotateY(0deg)
  }
  100% {
    transform:perspective(160px) rotateX(-180deg) rotateY(-180deg);
    -webkit-transform:perspective(160px) rotateX(-180deg) rotateY(-180deg)
  }
}
@-webkit-keyframes zoom-fade {
  0% {
    -webkit-transform:scale(0.9);
    transform:scale(0.9)
  }
  50% {
    -webkit-transform:scale(1.01);
    transform:scale(1.01)
  }
  100% {
    -webkit-transform:scale(0.9);
    transform:scale(0.9)
  }
}
@keyframes zoom-fade {
  0% {
    -webkit-transform:scale(0.9);
    transform:scale(0.9)
  }
  50% {
    -webkit-transform:scale(1.01);
    transform:scale(1.01)
  }
  100% {
    -webkit-transform:scale(0.9);
    transform:scale(0.9)
  }
}
@-webkit-keyframes rotateme {
  from {
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
  }
  to {
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg)
  }
}
@keyframes rotateme {
  from {
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
  }
  to {
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg)
  }
}
@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity:1
  }
  100% {
    -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity:0
  }
}
@keyframes pulse-border {
  0% {
    -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity:1
  }
  100% {
    -webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity:0
  }
}

@media (min-width:99px) {
 .animate-float-bob-x {
    -webkit-animation-name:float-bob-x;
    animation-name:float-bob-x;
    -webkit-animation-duration:2s;
    animation-duration:2s;
    -webkit-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    -webkit-animation-timing-function:linear;
    animation-timing-function:linear
  }
  .animate-float-bob-y {
    -webkit-animation-name:float-bob-y;
    animation-name:float-bob-y;
    -webkit-animation-duration:2s;
    animation-duration:2s;
    -webkit-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    -webkit-animation-timing-function:linear;
    animation-timing-function:linear
  }
  .animate-zoom-fade {
    -webkit-animation-name:zoom-fade;
    animation-name:zoom-fade;
    -webkit-animation-duration:5s;
    animation-duration:5s;
    -webkit-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    -webkit-animation-timing-function:linear;
    animation-timing-function:linear
  }
  .animate-rotate-me {
    -webkit-animation-name:rotateme;
    animation-name:rotateme;
    -webkit-animation-duration:24s;
    animation-duration:24s;
    -webkit-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    -webkit-animation-timing-function:linear;
    animation-timing-function:linear
  }
}

@media (min-width:992px) and (max-width:1200px) {
 .mobi-img {
    width: 100%;
    max-width: 100%;
  }

}

@media(max-width: 991px) {
  .logo-image {
    height: 80px !important;
  }
  .logo-image-phone {
    height: 80px !important;
  }
#sp-header .logo {
    height: 80px !important;
  }
#sp-header {
    height: 84px !important;
  }
#sp-header .sp-module {
  margin-left: 10px;
}
}
@media (max-width:768px){
.box-slogan {
  font-size: 20px;
  background: #ccebd7;
  border-radius: 5px;
  transform: skew(-15deg,0deg);
  border-left: 5px solid #009a39;
  box-shadow: 5px 5px 0px 0px #009a39;
  text-align: center;
  padding: 5px;
}
.inl-text-slogan {
  text-shadow: 2px 1px 0px #65a87e;
  color: #000;
  padding-right: 0px;
  letter-spacing: 2px;
}
#sp-header .logo {
    height: 50px !important;
  }
#sp-header {
  height: 50px !important;
}
.first-container {
  padding-top: 60px;
}
.logo-image-phone {
    height: 43px !important;
  }
#sp-header .logo img {
  padding: 0px 0px 0px 0px;
}
.terapist-box .mod-custom {
  max-width: 90%;
  overflow: hidden;
  margin: 0 auto;
}
.terapist-box .bg-box {
  background-position: center;
  background-blend-mode: overlay;
}
.btn-lg {
  --bs-btn-padding-y: 0.4rem;
  --bs-btn-padding-x: 1rem;
  --bs-btn-font-size: 0.85rem;
  --bs-btn-border-radius: 0.5rem;
}
.btn-ai {
  background: var(--color-green);
}
#sp-top-right .btn-ai {
  background: var(--color-green);
  font-size: 0.6rem;
  padding: 8px 6px;
}
 div.mod-languages .btn-group .btn {
    border: 2px solid #434343;
    border-radius: 100px;
    color: #434343;
    font-size: 0;
    padding: 8px 6px;
  }
#sp-header .sp-module {
  margin-left: 4px !important;
}
.scale-08 {
  transform: scale(0.96);
}

	.imgradius-17 img {
    border-radius: 0.8rem !important;
	}
	.breadcrumb li {
    font-size: 11px;
	}
	.breadcrumb {
		background-color: transparent;
		padding: 10px 0px 0px 15px;
	}
	.breadcrumb-sec .float-start {
    margin-right: 2px;
	}
	.breadcrumb-item + .breadcrumb-item {
		padding-left: .2rem;
	}
	.breadcrumb-item + .breadcrumb-item::before {
		padding-right: .2rem;
	}
	.mbile-not-pull {
    float: none !important;
	}
	.youtube-radius-13{
	border-radius: .7rem;
	box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
	}
	.youtube-v iframe {
    border-radius: .8rem;
	}
	.youtube-a iframe {
    border-radius: .8rem;
	}
	.mobile-center-bottom .sppb-text-right {
    text-align: center;
	}
	.mobile-center-bottom .sppb-text-left {
    text-align: center;
	}
	.youtube-v iframe {
    position: absolute;
	top: 0;
	left: 5%;
	width: 90%;
	height: 89.55%;
	}
	.youtube-v {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	}
	
	.youtube-a iframe {
    position: absolute;
	top: 0;
	left: 5%;
	width: 90%;
	height: 89.55%;
	}
	.youtube-a {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	}
	.mobi-img {
    width: 99%;
    padding: 0;
    margin: 1.3rem auto 1.8rem auto !important;
    display: block;
    text-align: center;
    float: none !important;
}
.box-grey .mobi-img {
    width: 50%;
}
.article-details h1 {
    font-size: 27px;
    line-height: 32px;
}
.article-details h2 {
    font-size: calc(1.325rem + .9vw) !important;
    line-height: 1.2 !important;
}
	.backimagesize-custom{
	background-size: 15.5rem !important;
}
.uncheckul li a {
	background: transparent;
	background-size: auto;
	background-position: right bottom;
	transition: all .5s ease-out;
	color: var(--color-primary);
	display: inline;
}

.uncheckul li a:hover {
	background-position: auto;
	color: var(--color-primary);
}	
}





.triangle-icon-style-article{
	position:relative;
	display: table;
}
.triangle-icon-style-article::before {
    color: inherit;
    content: "\f071";
    font-family: "Font Awesome 6 free";
    position: relative;
	left: 0;
	font-weight: 900;
	top: auto;
	font-size: 50px;
	display: table-cell;
	vertical-align: middle;	
	padding-right: 30px;
}
.view-category .triangle-icon-style-article::before{
	line-height:30px;
}
.triangle-icon-style-article{
	padding-left: 30px;
}


@media (max-width:850px) {
#sp-footer .container-inner {
  padding: 40px 0px 80px 0px;
  }
.triangle-icon-style-article::before {
    left: 50%;
    font-weight: 900;
    top: 1px;
    font-size: 40px;
    transform: translateX(-50%);
	position: absolute;
	display: block;
	padding-right: 0;
}
.triangle-icon-style-article{
	
	padding-top: 60px;
	padding-left:20px;
}

}
























/* Download Button */
.sppb-btn-rounded {
    border-radius: 1rem;
}
.sppb-btn-round {
    border-radius: 10rem;
}
.size-icon-download {
    font-size: 6rem;
	color:#fff;
}
.btn-download-text-1 {
    color: #fff;
	font-weight: 700;
	font-size: 2.5rem;
	font-style: italic;
	letter-spacing: 0.2rem;
	line-height: 3rem;
}
.de-DE .btn-download-text-1 {
  font-size: 1.75rem;
}
.de-DE .btn-download-text-2 {
  font-size: .9rem;
}
.btn-download-text-2 {
	color: #fff;
	font-weight: 700;
	font-size: 1.1rem;
	font-style: normal;
	letter-spacing: 0.05rem;
	line-height: 3rem;
}
.download-btn{
	transition: all 0.65s ease;
}
.download-btn:hover{
	transform: scale(1.05);
}
.download-btn.sppb-btn-warning {
    color: #fff;
    background-color: #009a39;
    border-color: #009a39;
}
.download-btn.sppb-btn-warning:hover {
    color: #fff;
    background-color: #009a39;
    border-color: #009a39;
}


.download-btn.sppb-btn-info {
    color: #fff;
    background-color: #33b1e6;
    border-color: #33b1e6;
}
.download-btn.sppb-btn-info:hover {
    color: #fff;
    background-color: #58c6f4;
    border-color: #58c6f4;
}


.download-btn.aus {
  border-radius: 3rem;
  background-color: #8f5095;
  border-color: #8f5095;
}
.download-btn.aus .size-icon-download {
  font-size: 8.5rem;
  color: #fff;
}
.download-btn.aus .btn-download-text-1 {
  font-size: 3.0rem;
  font-style: normal;
  line-height: 4rem;
  padding-right: 20px;
  color: #fff;
}
.download-btn.aus .btn-download-text-1.tel-dwn-txt {
  font-size: 2.1rem !important;
}
.download-btn.aus .btn-download-text-2 {
  font-size: 3.2rem;
  word-spacing: 10px;
  letter-spacing: 0.5rem;
  line-height: 4rem;
  color: #fff;
}
@media (max-width:358px) {
.btn-download-text-1 {
    font-weight: bold;
    font-size: 1.1rem;
    font-style: italic;
    letter-spacing: 0rem;
	line-height: 1rem;
	}
	.de-DE .btn-download-text-1 {
	font-size: .8rem;
	}
	.de-DE .btn-download-text-2 {
		font-size: 0.38rem;
	}
	.btn-download-text-2 {

    font-weight: bold;
    font-size: 0.52rem;
    font-style: normal;
    letter-spacing: 0rem;
	line-height: 1rem;
	}
	.size-icon-download {
    font-size: 2.05rem;
	}
}
@media (min-width:358px) and (max-width:460px) {
.btn-download-text-1 {
    font-weight: bold;
    font-size: 1.2rem;
    font-style: italic;
    letter-spacing: 0rem;
	line-height: 1rem;
	}
	.de-DE .btn-download-text-1 {
	font-size: .94rem;
	}
	.de-DE .btn-download-text-2 {
		font-size: 0.41rem;
	}
	.btn-download-text-2 {

    font-weight: bold;
    font-size: 0.57rem;
    font-style: normal;
    letter-spacing: 0rem;
	line-height: 1rem;
	}
	.size-icon-download {
    font-size: 2.4rem;
	}
	
	.download-btn.aus .size-icon-download {
	  font-size: 2.4rem;
	}
	.download-btn.aus .btn-download-text-1 {
	  font-size: 1rem;
	  line-height: 1.3rem;
	  padding-right: 0;
	}
	.download-btn.aus .btn-download-text-1.tel-dwn-txt {
	  font-size: .8rem !important;
	  line-height: 1.3rem;
	  padding-right: 0;
	}
	.download-btn.aus .btn-download-text-2 {
	  font-size: 1.3rem;
	  letter-spacing: 0;
	  word-spacing: 0;
	  line-height: 1.3rem;
	}
	
}
@media (min-width:461px) and (max-width:680px) {
.btn-download-text-1 {
    font-weight: bold;
    font-size: 1.65rem;
    font-style: italic;
    letter-spacing: 0rem;
	line-height: 1.5rem;
	}
	.de-DE .btn-download-text-1 {
	font-size: 1.0rem;
	}
	.de-DE .btn-download-text-2 {
		font-size: 0.5rem;
	}
	.btn-download-text-2 {

    font-weight: bold;
    font-size: 0.8rem;
    font-style: normal;
    letter-spacing: 0rem;
	line-height: 1.5rem;
	}
	.size-icon-download {
    font-size: 2.8rem;
	}
	.download-btn.aus .size-icon-download {
	  font-size: 2.4rem;
	}
	.download-btn.aus .btn-download-text-1 {
	  font-size: 1rem;
	  line-height: 1.3rem;
	  padding-right: 0;
	}
	.download-btn.aus .btn-download-text-1.tel-dwn-txt {
	  font-size: .8rem;
	  line-height: 1.3rem;
	  padding-right: 0;
	}
	.download-btn.aus .btn-download-text-2 {
	  font-size: 1.3rem;
	  letter-spacing: 0;
	  word-spacing: 0;
	  line-height: 1.3rem;
	}
}
@media (min-width:680px) and (max-width:749px) {
	.size-icon-download {
    font-size: 3.5rem;
    color: #484b49;
	}
	.btn-download-text-1 {
    font-size: 1.4rem;
    letter-spacing: 0.2rem;
    line-height: 2rem;
	}
	.de-DE .btn-download-text-1 {
	font-size: 1.0rem;
	}
	.de-DE .btn-download-text-2 {
		font-size: 0.52rem;
	}
	.btn-download-text-2 {
    font-size: 0.8rem;
    letter-spacing: 0.05rem;
    line-height: 2rem;
	}
	
	.download-btn.aus .size-icon-download {
	  font-size: 2.4rem;
	}
	.download-btn.aus .btn-download-text-1 {
	  font-size: 1rem;
	  line-height: 1.3rem;
	  padding-right: 0;
	}
	.download-btn.aus .btn-download-text-1.tel-dwn-txt {
	  font-size: .8rem !important;
	  line-height: 1.3rem;
	  padding-right: 0;
	}
	.download-btn.aus .btn-download-text-2 {
	  font-size: 1.3rem;
	  letter-spacing: 0;
	  word-spacing: 0;
	  line-height: 1.3rem;
	}
	
}
@media (min-width:901px) and (max-width:1170px) {
	.size-icon-download {
    font-size: 4.5rem;
    color: #484b49;
	}
	.btn-download-text-1 {
    font-size: 2rem;
    letter-spacing: 0.2rem;
    line-height: 2rem;
	}
	.de-DE .btn-download-text-1 {
	font-size: 1.07rem;
	}
	.de-DE .btn-download-text-2 {
		font-size: .55rem;
	}
	.btn-download-text-2 {
    font-size: 1.05rem;
    letter-spacing: 0.05rem;
    line-height: 2rem;
	}
	
	.download-btn.aus .size-icon-download {
	  font-size: 6.5rem;
	}
	.download-btn.aus .btn-download-text-1 {
		font-size: 2.4rem;
		line-height: 2.5rem;
		padding-right: 50px;
	}
	.download-btn.aus .btn-download-text-1.tel-dwn-txt {
	  font-size: 1.6rem !important;
	  line-height: 2.5rem;
	  padding-right: 50px;
	}
	.download-btn.aus .btn-download-text-2 {
		font-size: 3.2rem;
		letter-spacing: 0.1rem;
		word-spacing: 0.5rem;
		line-height: 3.5rem;
		padding-right: 50px;
	}
	
}


@media (min-width:750px) and (max-width:900px) {
	.size-icon-download {
    font-size: 4rem;
    color: #484b49;
	}
	.btn-download-text-1 {
    font-size: 1.5rem;
    letter-spacing: 0.2rem;
    line-height: 2rem;
	}
	.de-DE .btn-download-text-1 {
	  font-size: 1rem;
	}
	.de-DE .btn-download-text-2 {
	  font-size: .5rem;
	}
	.btn-download-text-2 {
    font-size: 0.80rem;
    letter-spacing: 0.05rem;
    line-height: 2rem;
	}
	
	.download-btn.aus .size-icon-download {
	  font-size: 2.4rem;
	}
	.download-btn.aus .btn-download-text-1 {
	  font-size: 1rem;
	  line-height: 1.3rem;
	  padding-right: 0;
	}
	.download-btn.aus .btn-download-text-1.tel-dwn-txt {
	  font-size: .8rem !important;
	  line-height: 1.3rem;
	  padding-right: 0;
	}
	.download-btn.aus .btn-download-text-2 {
	  font-size: 1.3rem;
	  letter-spacing: 0;
	  word-spacing: 0;
	  line-height: 1.3rem;
	}
	

}

/* END Download Button */
